Epic # 55070 (Accepted): Workpackages
Status: Closed Priority: Should have
TYPO3 Version: 6.2

PHP Version:

Sprint Focus:

Subject: implement compile time cache

Description

History

#1 - 2014-01-16 16:48 - Ingo Schmitt

- Tracker changed from Task to Story

#2 - 2014-01-31 09:47 - Bernhard Kraft

Some description on what you mean by "compile time cahe" ?

Just being curious about this one.

#3 - 2015-01-24 09:41 - Mathias Schreiber

- Status changed from New to Closed
- Remaining (hours) set to 0.0

dropped in favor of the composer loader
